<div id="<%= dom_id event %>">
  <div class="row">
      <div class="col-md-8">
          <div class="card">
              <div class="card-header pb-0">
                  <div >                                          
                    <%= link_to(events_path, class:"btn bg-gradient-primary ms-auto") do%>
                        <i class="fa fa-list-ol"></i>&nbsp;&nbsp;Event list
                    <%end%>
                  </div>
              </div>
              

                <div class="card-body">                          
                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="example-text-input" class="form-control-label">Event name:</label>                              
                                <label for="example-text-input" class="form-control-label"><%= event.name %></label>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="form-group">
                                <label for="example-text-input" class="form-control-label">Event date:</label>
                                <label for="example-text-input" class="form-control-label"><%= event.eventDate.strftime("%d/%m/%Y") %></label>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="form-group">
                                <label for="example-text-input" class="form-control-label">Scheduled:</label>
                                <label for="example-text-input" class="form-control-label"><%= event.timeIni.strftime("%H:%M")%> - <%= event.timeEnd.strftime("%H:%M")%></label>
                            </div>
                        </div>                        
                        <div class="col-md-3">
                            <div class="form-group">
                                <label for="example-text-input" class="form-control-label">Players (Qty):</label>
                                <label for="example-text-input" class="form-control-label"><%= event.people %></label>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="form-group">
                                <label for="example-text-input" class="form-control-label">Type:</label>
                                <label for="example-text-input" class="form-control-label"><%= event.mixed? ? "Mixed couples":"Fixed couples" %>, <%= event.public? ? "Public event":"Private event" %></label>                                
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="form-group">
                                <label for="example-text-input" class="form-control-label">Category:</label>
                                <label for="example-text-input" class="form-control-label"><%= event.level %></label>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="form-group">
                                <label for="example-text-input" class="form-control-label">Status:</label>
                                <label for="example-text-input" class="form-control-label"><%= event.status %></label>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="form-group">
                                <label for="example-text-input" class="form-control-label">Winner:</label>
                                <%if !event.player.nil? %>
                                  <%= link_to event.try(:player).try(:name), event.try(:player), class: "text-xs font-weight-bold mb-0" %>                          
                                  <p class="text-xs text-secondary mb-0">Won by &nbsp;<%=event.try(:winner)%> pts</p>
                                <%end%>

                            </div>
                        </div>
                        
                    </div>                                                                    
                </div>
                <div class="card-header pb-3">                        
                    <div class="row">
                        <div class="col-md-3">
                            <%= link_to(edit_event_path(event), class:"btn bg-gradient-secondary ms-auto") do%>
                                Edit&nbsp;&nbsp;<i class="fa fa-edit"></i>
                            <%end%>
                            
                        </div>
                        <div class="col-md-3">
                            
                            <%= button_to(event, method: :delete, form: { data: { turbo_confirm: 'Are you sure?' } }, class: "btn bg-gradient-danger") do %>
                                Delete&nbsp;&nbsp;<i class="fa fa-trash-o"></i>
                            <%end%>
                        </div>
                        
                    </div>                        
                </div>
              

          </div>
      </div>                
  </div>
  <div class="col-md-8">
    <br>
  </div>
  


    <div class="row">        
        <div class="col-md-2">
            <div class="card">
                <div class="card-body">
                    <div class="form-group">
                    <label class="form-control-label" for="basic-url">Add player</label>
                        <%= link_to(new_match_player_path(event), class:"btn bg-gradient-success ms-auto") do%>
                            <i class="fa fa-plus-square"></i>&nbsp;&nbsp;Player
                        <%end%>
                        
                    </div>
                </div>
            </div>
        </div>
        <div class="col-md-6">
            <div class="card">
                <div class="card-body">
                    
                    <div class="form-group">
                        <label class="form-control-label" for="basic-url">Your event URL</label>
                        <div class="input-group">
                        <span class="input-group-text" id="basic-addon3"> <%= new_match_player_url(event, :only_path => false) %></span>                    
                        <button class="btn btn-info mb-0" type="button" id="button-addon2">
                            Share&nbsp;&nbsp;<i class="fa fa-share-alt"></i>
                        </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

  





    
</div>